LAMMPS Website LAMMPS Manual USER-AtC Manual Commands

### fix_modify AtC initial

#### syntax

fix_modify AtC initial <field> <nodeset> <constant | function>

- <field> = field name valid for type of physics, temperature | electron_temperature
- <nodeset> = name of set of nodes to apply initial condition
- <constant | function> = value or name of function followed by its parameters

#### examples

`fix_modify atc initial temperature groupNAME 10.`

#### description

Sets the initial values for the specified field at the specified nodes.

#### restrictions

keyword 'all' reserved in nodeset name

#### default

none